{
    "phone_types": {
        "work": "Arbeit",
        "home": "Daheim",
        "mobile": "Mobil",
        "work mobile": "Mobil: Arbeit",
        "fax": "Fax",
        "fax work": "Fax: Arbeit"
    }
}